Subject: [os2genau_digest] No. 511
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 19 Dec 2002 00:03:04 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 18 December 2002
 Number  511
**************************************************

Subjects for today
 
1  Re: [os2genau] a reboot question : Kris Steenhaut <kris.steenhaut at hccnet.nl>
2  Re: [os2genau] a reboot question : Kris Steenhaut <kris.steenhaut at hccnet.nl>
3  Re: [os2genau] a reboot question : Voytek Eymont" <voytek at sbt dot net dot au>

**= Email   1 ==========================**

Date:  Tue, 17 Dec 2002 14:26:27 +0100
From:  Kris Steenhaut <kris.steenhaut at hccnet.nl>
Subject:  Re: [os2genau] a reboot question

Voytek Eymont schreef:

> ** Reply to note from Kris Steenhaut <kris.steenhaut at hccnet.nl> Mon, 16 Dec 2002 12:58:33 +0100
>
> > > Doesn't SETBOOT /IBD:C work even if you don't have Bootmanager
> > > installed ??
> >
> > It doesn't.
>
> hmmm, it certainly did here, when I tested it, (quite a while back).
>
> 'IBD:drive_letter' was the only option that worked on BM-less W4, all other
> required BM
>
> in fact I needed to edit my reboot script to support a BM-less Warp4
> terminal server:
>

It didn't when I'd tried it a few years ago, but of course things could have changed.
Nevertheless, I'm not going te install the BM just to check that out. :-)

--
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 17 Dec 2002 14:27:38 +0100
From:  Kris Steenhaut <kris.steenhaut at hccnet.nl>
Subject:  Re: [os2genau] a reboot question

Ed Durrant schreef:

> I thought it did as well, but Kris said not.
>
> Unfortunately I have Boot manager installed so I can't test to prove
> it one way or the other !
>

Ugh? If you have the BM installed, you can check it out, can't you?

--
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Wed, 18 Dec 2002 10:45:31 +1100
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re: [os2genau] a reboot question

On Tue, 17 Dec 2002 17:54:01 +1100, Ed Durrant wrote:

>Hello - what's this terminal server running on OS/2 ?? it's
>obviously not the Citrix version, so what does this terminal server
>do / support ??

it was a (Warp) dial up server running Colin Wheat's TermServer utility,
an Internet-TCP/IP dial up server, replacement for the IBM's PPP server

----------------------------------------------------------------------------------